phpLDAPadmin

# Class Trees for Package phpLDAPadmin

Root class Attribute

- Attribute
  - BinaryAttribute
    - JpegAttribute
  - DateAttribute
  - DnAttribute
  - GidAttribute
  - MultiLineAttribute
  - ObjectClassAttribute
  - PasswordAttribute
    - RandomPasswordAttribute
    - SambaPasswordAttribute
  - SelectionAttribute
  - ShadowAttribute

Root class AttributeFactory

- AttributeFactory

Root class block

- block

Root class Config

- Config

Root class Datastore

- Datastore

Root class DS

- DS
  - myldap
    - ldap_pla

Root class Export

- Export
  - ExportCSV
  - ExportDSML
  - ExportLDIF
  - ExportVCARD

Root class Exporter

- Exporter

Root class Import

- Import
  - ImportLDIF

Root class Importer

- Importer

Root class ObjectClass_ObjectClassAttribute

- ObjectClass_ObjectClassAttribute

Root class page

- page

Root class SchemaItem

- SchemaItem
  - AttributeType
  - MatchingRule
  - MatchingRuleUse
  - ObjectClass
  - Syntax

Root class Tree

- Tree
  - HTMLTree
    - AJAXTree

Root class TreeItem

- TreeItem

Root class Visitor

- Visitor
  - PageRender
    - QueryRender
    - TemplateRender
      - MassRender

Root class xml2array

- xml2array

Root class xmlTemplate

- xmlTemplate
  - Query
  - Template

Root class xmlTemplates

- xmlTemplates
  - Queries
  - Templates

Documentation generated on Tue, 22 Nov 2011 16:29:25 +0100 by phpDocumentor 1.4.1